Bug 220173 - sysutils/dsbmd: Update to 0.4
Summary: sysutils/dsbmd: Update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11298
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-06-20 23:54 UTC by Marcel Kaiser
Modified: 2017-06-23 01:29 UTC (History)
1 user (show)

See Also:
mk: maintainer-feedback+


Attachments
svn diff to upgrade dsbmd-0.3 to dsbmd-0.4 (751 bytes, patch)
2017-06-20 23:54 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff
Poudriere build log (20.51 KB, text/plain)
2017-06-20 23:57 UTC, Marcel Kaiser
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2017-06-20 23:54:39 UTC
Created attachment 183662 [details]
svn diff to upgrade dsbmd-0.3 to dsbmd-0.4
Comment 1 Marcel Kaiser 2017-06-20 23:57:59 UTC
Created attachment 183663 [details]
Poudriere build log
Comment 2 Danilo G. Baio freebsd_committer 2017-06-22 01:26:16 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2017-06-22 22:49:58 UTC
A commit references this bug:

Author: dbaio
Date: Thu Jun 22 22:49:42 UTC 2017
New revision: 444134
URL: https://svnweb.freebsd.org/changeset/ports/444134

Log:
  sysutils/dsbmd: Update to 0.4

  Changes: https://freeshell.de/~mk/projects/dsbmd-relnotes.html

  PR:		220173
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11298

Changes:
  head/sysutils/dsbmd/Makefile
  head/sysutils/dsbmd/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2017-06-22 22:52:40 UTC
Committed, thanks.
Comment 5 Marcel Kaiser 2017-06-23 01:29:08 UTC
Thank you.